View Issue Details

IDProjectCategoryView StatusLast Update
0014431CentOS-7kernelpublic2018-04-12 04:46
Reporternormal69 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0014431: [abrt] kernel: WARNING: CPU: 2 PID: 0 at drivers/gpu/drm/i915/intel_display.c:12092 intel_check_page_flip+0x1e0/0x1f0 [i915]
DescriptionDescription of problem:
I just come back with surprise cakes for my colleagues, and the message was here :3
They will buy me beer next time, so the exchange was good.

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 2 PID: 0 at drivers/gpu/drm/i915/intel_display.c:12092 intel_check_page_flip+0x1e0/0x1f0 [i915]
Kicking stuck page flip: queued at 3200411, now 3200415
Modules linked in: tcp_lp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter vfat fat ext4 mbcache jbd2 intel_powerclamp coretemp snd_hda_codec_hdmi intel_rapl iosf_mbi kvm_intel kvm snd_hda_codec_idt snd_hda_codec_generic snd_hda_intel snd_hda_codec irqbypass crc32_pclmul snd_hda_core ghash_clmulni_intel snd_hwdep snd_seq aesni_intel iTCO_wdt iTCO_vendor_support
lrw gf128mul gpio_ich glue_helper ablk_helper cryptd snd_seq_device snd_pcm sg joydev pcspkr i2c_i801 snd_timer snd mei_me soundcore lpc_ich mei shpchp wmi nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 i2c_algo_bit video drm_kms_helper syscopyarea sysfillrect sysimgblt ahci fb_sys_fops crct10dif_pclmul libahci crct10dif_common drm libata crc32c_intel serio_raw firewire_ohci r8169 firewire_core mii i2c_core crc_itu_t dm_mirror dm_region_hash dm_log dm_mod
CPU: 2 PID: 0 Comm: swapper/2 Not tainted 3.10.0-693.2.2.el7.x86_64 #1
Hardware name: Hewlett-Packard HP Elite 7200 MT Business PC/2AB6, BIOS 7.15 10/13/2011
ffff8802ff503d88 ada14a016281ca20 ffff8802ff503d38 ffffffff816a3db1
ffff8802ff503d78 ffffffff810879c8 00002f3cee2c01c0 ffff8802ee2c01e0
ffff8802efcb9000 ffff8802ee2c0000 ffff8802f36f79c0 0000000000000001
Call Trace:
<IRQ> [<ffffffff816a3db1>] dump_stack+0x19/0x1b
[<ffffffff810879c8>] __warn+0xd8/0x100
[<ffffffff81087a4f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc023d710>] intel_check_page_flip+0x1e0/0x1f0 [i915]
[<ffffffffc01bf13a>] ironlake_irq_handler+0x68a/0xb00 [i915]
[<ffffffff810b4fa7>] ? hrtimer_get_next_event+0x47/0x70
[<ffffffff81130a2e>] __handle_irq_event_percpu+0x3e/0x1c0
[<ffffffff81130be2>] handle_irq_event_percpu+0x32/0x80
[<ffffffff81130c6c>] handle_irq_event+0x3c/0x60
[<ffffffff811338f7>] handle_edge_irq+0x77/0x130
[<ffffffff8102d2c8>] handle_irq+0xb8/0x150
[<ffffffff810f3ddc>] ? tick_check_idle+0x8c/0xd0
[<ffffffff816b057a>] ? atomic_notifier_call_chain+0x1a/0x20
[<ffffffff816b762d>] do_IRQ+0x4d/0xe0
[<ffffffff816ac22d>] common_interrupt+0x6d/0x6d
<EOI> [<ffffffff81527c0f>] ? cpuidle_enter_state+0x4f/0xc0
[<ffffffff81527d58>] cpuidle_idle_call+0xd8/0x210
[<ffffffff81034fee>] arch_cpu_idle+0xe/0x30
[<ffffffff810e7bca>] cpu_startup_entry+0x14a/0x1c0
[<ffffffff81051af6>] start_secondary+0x1b6/0x230
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-693.2.2.el7.x86_64 root=/dev/mapper/cl-root ro crashkernel=auto rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=en_GB.UTF-8
kernel: 3.10.0-693.2.2.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem occurs regularly
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash3b8b7fc7db837c8d984fb3b50a5bf60b3b4a37ad
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/728c7732d230537436898b3daedd87569bb78fd9

Activities

normal69

normal69

2018-01-30 13:36

reporter  

backtrace (2,897 bytes)
WARNING: CPU: 2 PID: 0 at drivers/gpu/drm/i915/intel_display.c:12092 intel_check_page_flip+0x1e0/0x1f0 [i915]
Kicking stuck page flip: queued at 3200411, now 3200415
Modules linked in: tcp_lp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter vfat fat ext4 mbcache jbd2 intel_powerclamp coretemp snd_hda_codec_hdmi intel_rapl iosf_mbi kvm_intel kvm snd_hda_codec_idt snd_hda_codec_generic snd_hda_intel snd_hda_codec irqbypass crc32_pclmul snd_hda_core ghash_clmulni_intel snd_hwdep snd_seq aesni_intel iTCO_wdt iTCO_vendor_support
lrw gf128mul gpio_ich glue_helper ablk_helper cryptd snd_seq_device snd_pcm sg joydev pcspkr i2c_i801 snd_timer snd mei_me soundcore lpc_ich mei shpchp wmi nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 i2c_algo_bit video drm_kms_helper syscopyarea sysfillrect sysimgblt ahci fb_sys_fops crct10dif_pclmul libahci crct10dif_common drm libata crc32c_intel serio_raw firewire_ohci r8169 firewire_core mii i2c_core crc_itu_t dm_mirror dm_region_hash dm_log dm_mod
CPU: 2 PID: 0 Comm: swapper/2 Not tainted 3.10.0-693.2.2.el7.x86_64 #1
Hardware name: Hewlett-Packard HP Elite 7200 MT Business PC/2AB6, BIOS 7.15 10/13/2011
ffff8802ff503d88 ada14a016281ca20 ffff8802ff503d38 ffffffff816a3db1
ffff8802ff503d78 ffffffff810879c8 00002f3cee2c01c0 ffff8802ee2c01e0
ffff8802efcb9000 ffff8802ee2c0000 ffff8802f36f79c0 0000000000000001
Call Trace:
<IRQ>  [<ffffffff816a3db1>] dump_stack+0x19/0x1b
[<ffffffff810879c8>] __warn+0xd8/0x100
[<ffffffff81087a4f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc023d710>] intel_check_page_flip+0x1e0/0x1f0 [i915]
[<ffffffffc01bf13a>] ironlake_irq_handler+0x68a/0xb00 [i915]
[<ffffffff810b4fa7>] ? hrtimer_get_next_event+0x47/0x70
[<ffffffff81130a2e>] __handle_irq_event_percpu+0x3e/0x1c0
[<ffffffff81130be2>] handle_irq_event_percpu+0x32/0x80
[<ffffffff81130c6c>] handle_irq_event+0x3c/0x60
[<ffffffff811338f7>] handle_edge_irq+0x77/0x130
[<ffffffff8102d2c8>] handle_irq+0xb8/0x150
[<ffffffff810f3ddc>] ? tick_check_idle+0x8c/0xd0
[<ffffffff816b057a>] ? atomic_notifier_call_chain+0x1a/0x20
[<ffffffff816b762d>] do_IRQ+0x4d/0xe0
[<ffffffff816ac22d>] common_interrupt+0x6d/0x6d
<EOI>  [<ffffffff81527c0f>] ? cpuidle_enter_state+0x4f/0xc0
[<ffffffff81527d58>] cpuidle_idle_call+0xd8/0x210
[<ffffffff81034fee>] arch_cpu_idle+0xe/0x30
[<ffffffff810e7bca>] cpu_startup_entry+0x14a/0x1c0
[<ffffffff81051af6>] start_secondary+0x1b6/0x230
backtrace (2,897 bytes)
normal69

normal69

2018-01-30 13:36

reporter  

dmesg (77,897 bytes)
[    0.000000] microcode: microcode updated early to revision 0x29, date = 2013-06-12
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-693.2.2.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Tue Sep 12 22:26:13 UTC 2017
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.2.2.el7.x86_64 root=/dev/mapper/cl-root ro crashkernel=auto rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=en_GB.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009ffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000001fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000020000000-0x00000000201fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000020200000-0x000000003fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000040000000-0x00000000401fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000040200000-0x00000000baaf1fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000baaf2000-0x00000000bab42fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bab43000-0x00000000bab5bfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bab5c000-0x00000000bab5dfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bab5e000-0x00000000bab5efff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bab5f000-0x00000000bab6cfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bab6d000-0x00000000babc5fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000babc6000-0x00000000bac08fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bac09000-0x00000000baffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bb800000-0x00000000bf9fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000002ff7fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x02013018-0x02023057] usable ==> usable
[    0.000000] e820: update [mem 0x024cf018-0x024db857] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000009ffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x0000000002013017] usable
[    0.000000] reserve setup_data: [mem 0x0000000002013018-0x0000000002023057] usable
[    0.000000] reserve setup_data: [mem 0x0000000002023058-0x00000000024cf017] usable
[    0.000000] reserve setup_data: [mem 0x00000000024cf018-0x00000000024db857] usable
[    0.000000] reserve setup_data: [mem 0x00000000024db858-0x000000001fffffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000020000000-0x00000000201fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000020200000-0x000000003fffffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000040000000-0x00000000401fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000040200000-0x00000000baaf1fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000baaf2000-0x00000000bab42fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x00000000bab43000-0x00000000bab5bfff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000bab5c000-0x00000000bab5dfff] usable
[    0.000000] reserve setup_data: [mem 0x00000000bab5e000-0x00000000bab5efff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000bab5f000-0x00000000bab6cfff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x00000000bab6d000-0x00000000babc5fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000babc6000-0x00000000bac08fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x00000000bac09000-0x00000000baffffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000bb800000-0x00000000bf9fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x00000002ff7fffff] usable
[    0.000000] efi: EFI v2.10 by American Megatrends
[    0.000000] efi:  SMBIOS=0xbabc4d98  ACPI=0xbab3b000  ACPI 2.0=0xbab3b000  MPS=0xfc9c0 
[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000008000) (0MB)
[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000008000-0x0000000000009000) (0MB)
[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000009000-0x0000000000077000) (0MB)
[    0.000000] efi: mem03: type=4, attr=0xf, range=[0x0000000000077000-0x0000000000078000) (0MB)
[    0.000000] efi: mem04: type=3, attr=0xf, range=[0x0000000000078000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001000000-0x0000000001100000) (1MB)
[    0.000000] efi: mem07: type=4, attr=0xf, range=[0x0000000001100000-0x000000000151a000) (4MB)
[    0.000000] efi: mem08: type=3, attr=0xf, range=[0x000000000151a000-0x000000000151e000) (0MB)
[    0.000000] efi: mem09: type=4, attr=0xf, range=[0x000000000151e000-0x000000000154c000) (0MB)
[    0.000000] efi: mem10: type=3, attr=0xf, range=[0x000000000154c000-0x000000000154f000) (0MB)
[    0.000000] efi: mem11: type=4, attr=0xf, range=[0x000000000154f000-0x0000000001554000) (0MB)
[    0.000000] efi: mem12: type=3, attr=0xf, range=[0x0000000001554000-0x000000000155d000) (0MB)
[    0.000000] efi: mem13: type=4, attr=0xf, range=[0x000000000155d000-0x000000000155f000) (0MB)
[    0.000000] efi: mem14: type=3, attr=0xf, range=[0x000000000155f000-0x0000000001562000) (0MB)
[    0.000000] efi: mem15: type=4, attr=0xf, range=[0x0000000001562000-0x0000000001571000) (0MB)
[    0.000000] efi: mem16: type=3, attr=0xf, range=[0x0000000001571000-0x0000000001573000) (0MB)
[    0.000000] efi: mem17: type=4, attr=0xf, range=[0x0000000001573000-0x0000000001588000) (0MB)
[    0.000000] efi: mem18: type=3, attr=0xf, range=[0x0000000001588000-0x0000000001592000) (0MB)
[    0.000000] efi: mem19: type=4, attr=0xf, range=[0x0000000001592000-0x0000000001596000) (0MB)
[    0.000000] efi: mem20: type=3, attr=0xf, range=[0x0000000001596000-0x0000000001597000) (0MB)
[    0.000000] efi: mem21: type=4, attr=0xf, range=[0x0000000001597000-0x00000000015ae000) (0MB)
[    0.000000] efi: mem22: type=3, attr=0xf, range=[0x00000000015ae000-0x00000000015b9000) (0MB)
[    0.000000] efi: mem23: type=4, attr=0xf, range=[0x00000000015b9000-0x00000000015c0000) (0MB)
[    0.000000] efi: mem24: type=3, attr=0xf, range=[0x00000000015c0000-0x00000000015c9000) (0MB)
[    0.000000] efi: mem25: type=4, attr=0xf, range=[0x00000000015c9000-0x00000000015e2000) (0MB)
[    0.000000] efi: mem26: type=3, attr=0xf, range=[0x00000000015e2000-0x00000000015e5000) (0MB)
[    0.000000] efi: mem27: type=4, attr=0xf, range=[0x00000000015e5000-0x00000000015ef000) (0MB)
[    0.000000] efi: mem28: type=3, attr=0xf, range=[0x00000000015ef000-0x00000000015ff000) (0MB)
[    0.000000] efi: mem29: type=4, attr=0xf, range=[0x00000000015ff000-0x0000000001601000) (0MB)
[    0.000000] efi: mem30: type=3, attr=0xf, range=[0x0000000001601000-0x0000000001603000) (0MB)
[    0.000000] efi: mem31: type=4, attr=0xf, range=[0x0000000001603000-0x0000000001606000) (0MB)
[    0.000000] efi: mem32: type=3, attr=0xf, range=[0x0000000001606000-0x000000000160f000) (0MB)
[    0.000000] efi: mem33: type=4, attr=0xf, range=[0x000000000160f000-0x0000000001611000) (0MB)
[    0.000000] efi: mem34: type=3, attr=0xf, range=[0x0000000001611000-0x0000000001613000) (0MB)
[    0.000000] efi: mem35: type=4, attr=0xf, range=[0x0000000001613000-0x0000000001615000) (0MB)
[    0.000000] efi: mem36: type=3, attr=0xf, range=[0x0000000001615000-0x0000000001618000) (0MB)
[    0.000000] efi: mem37: type=4, attr=0xf, range=[0x0000000001618000-0x0000000001619000) (0MB)
[    0.000000] efi: mem38: type=3, attr=0xf, range=[0x0000000001619000-0x000000000161b000) (0MB)
[    0.000000] efi: mem39: type=4, attr=0xf, range=[0x000000000161b000-0x0000000001624000) (0MB)
[    0.000000] efi: mem40: type=3, attr=0xf, range=[0x0000000001624000-0x0000000001627000) (0MB)
[    0.000000] efi: mem41: type=4, attr=0xf, range=[0x0000000001627000-0x000000000162b000) (0MB)
[    0.000000] efi: mem42: type=3, attr=0xf, range=[0x000000000162b000-0x000000000162c000) (0MB)
[    0.000000] efi: mem43: type=4, attr=0xf, range=[0x000000000162c000-0x0000000001637000) (0MB)
[    0.000000] efi: mem44: type=2, attr=0xf, range=[0x0000000001637000-0x0000000001638000) (0MB)
[    0.000000] efi: mem45: type=4, attr=0xf, range=[0x0000000001638000-0x0000000001639000) (0MB)
[    0.000000] efi: mem46: type=3, attr=0xf, range=[0x0000000001639000-0x000000000163b000) (0MB)
[    0.000000] efi: mem47: type=4, attr=0xf, range=[0x000000000163b000-0x000000000163e000) (0MB)
[    0.000000] efi: mem48: type=3, attr=0xf, range=[0x000000000163e000-0x0000000001647000) (0MB)
[    0.000000] efi: mem49: type=4, attr=0xf, range=[0x0000000001647000-0x0000000001653000) (0MB)
[    0.000000] efi: mem50: type=3, attr=0xf, range=[0x0000000001653000-0x0000000001659000) (0MB)
[    0.000000] efi: mem51: type=4, attr=0xf, range=[0x0000000001659000-0x000000000165d000) (0MB)
[    0.000000] efi: mem52: type=3, attr=0xf, range=[0x000000000165d000-0x0000000001664000) (0MB)
[    0.000000] efi: mem53: type=4, attr=0xf, range=[0x0000000001664000-0x0000000001665000) (0MB)
[    0.000000] efi: mem54: type=3, attr=0xf, range=[0x0000000001665000-0x000000000167a000) (0MB)
[    0.000000] efi: mem55: type=4, attr=0xf, range=[0x000000000167a000-0x000000000167d000) (0MB)
[    0.000000] efi: mem56: type=3, attr=0xf, range=[0x000000000167d000-0x0000000001687000) (0MB)
[    0.000000] efi: mem57: type=4, attr=0xf, range=[0x0000000001687000-0x000000000168e000) (0MB)
[    0.000000] efi: mem58: type=3, attr=0xf, range=[0x000000000168e000-0x000000000169f000) (0MB)
[    0.000000] efi: mem59: type=4, attr=0xf, range=[0x000000000169f000-0x00000000016a4000) (0MB)
[    0.000000] efi: mem60: type=3, attr=0xf, range=[0x00000000016a4000-0x00000000016a8000) (0MB)
[    0.000000] efi: mem61: type=4, attr=0xf, range=[0x00000000016a8000-0x00000000016ad000) (0MB)
[    0.000000] efi: mem62: type=3, attr=0xf, range=[0x00000000016ad000-0x00000000016b2000) (0MB)
[    0.000000] efi: mem63: type=4, attr=0xf, range=[0x00000000016b2000-0x00000000016c0000) (0MB)
[    0.000000] efi: mem64: type=3, attr=0xf, range=[0x00000000016c0000-0x00000000016ce000) (0MB)
[    0.000000] efi: mem65: type=4, attr=0xf, range=[0x00000000016ce000-0x0000000001748000) (0MB)
[    0.000000] efi: mem66: type=3, attr=0xf, range=[0x0000000001748000-0x0000000001749000) (0MB)
[    0.000000] efi: mem67: type=4, attr=0xf, range=[0x0000000001749000-0x000000000174c000) (0MB)
[    0.000000] efi: mem68: type=3, attr=0xf, range=[0x000000000174c000-0x000000000174e000) (0MB)
[    0.000000] efi: mem69: type=4, attr=0xf, range=[0x000000000174e000-0x0000000001753000) (0MB)
[    0.000000] efi: mem70: type=3, attr=0xf, range=[0x0000000001753000-0x0000000001755000) (0MB)
[    0.000000] efi: mem71: type=4, attr=0xf, range=[0x0000000001755000-0x0000000001c29000) (4MB)
[    0.000000] efi: mem72: type=3, attr=0xf, range=[0x0000000001c29000-0x0000000001c7e000) (0MB)
[    0.000000] efi: mem73: type=4, attr=0xf, range=[0x0000000001c7e000-0x0000000001c88000) (0MB)
[    0.000000] efi: mem74: type=3, attr=0xf, range=[0x0000000001c88000-0x0000000001c8b000) (0MB)
[    0.000000] efi: mem75: type=4, attr=0xf, range=[0x0000000001c8b000-0x0000000001cb0000) (0MB)
[    0.000000] efi: mem76: type=3, attr=0xf, range=[0x0000000001cb0000-0x0000000001cb2000) (0MB)
[    0.000000] efi: mem77: type=4, attr=0xf, range=[0x0000000001cb2000-0x0000000001cc8000) (0MB)
[    0.000000] efi: mem78: type=3, attr=0xf, range=[0x0000000001cc8000-0x0000000001ccd000) (0MB)
[    0.000000] efi: mem79: type=4, attr=0xf, range=[0x0000000001ccd000-0x0000000001cd0000) (0MB)
[    0.000000] efi: mem80: type=3, attr=0xf, range=[0x0000000001cd0000-0x0000000001cd3000) (0MB)
[    0.000000] efi: mem81: type=4, attr=0xf, range=[0x0000000001cd3000-0x0000000001cd8000) (0MB)
[    0.000000] efi: mem82: type=3, attr=0xf, range=[0x0000000001cd8000-0x0000000001cd9000) (0MB)
[    0.000000] efi: mem83: type=4, attr=0xf, range=[0x0000000001cd9000-0x0000000001cda000) (0MB)
[    0.000000] efi: mem84: type=3, attr=0xf, range=[0x0000000001cda000-0x0000000001ce2000) (0MB)
[    0.000000] efi: mem85: type=4, attr=0xf, range=[0x0000000001ce2000-0x0000000001d33000) (0MB)
[    0.000000] efi: mem86: type=3, attr=0xf, range=[0x0000000001d33000-0x0000000001d36000) (0MB)
[    0.000000] efi: mem87: type=4, attr=0xf, range=[0x0000000001d36000-0x0000000001d3b000) (0MB)
[    0.000000] efi: mem88: type=3, attr=0xf, range=[0x0000000001d3b000-0x0000000001d42000) (0MB)
[    0.000000] efi: mem89: type=4, attr=0xf, range=[0x0000000001d42000-0x0000000001d47000) (0MB)
[    0.000000] efi: mem90: type=3, attr=0xf, range=[0x0000000001d47000-0x0000000001d49000) (0MB)
[    0.000000] efi: mem91: type=4, attr=0xf, range=[0x0000000001d49000-0x0000000001d4c000) (0MB)
[    0.000000] efi: mem92: type=3, attr=0xf, range=[0x0000000001d4c000-0x0000000001d51000) (0MB)
[    0.000000] efi: mem93: type=4, attr=0xf, range=[0x0000000001d51000-0x0000000001d5e000) (0MB)
[    0.000000] efi: mem94: type=3, attr=0xf, range=[0x0000000001d5e000-0x0000000001d62000) (0MB)
[    0.000000] efi: mem95: type=4, attr=0xf, range=[0x0000000001d62000-0x0000000001d65000) (0MB)
[    0.000000] efi: mem96: type=3, attr=0xf, range=[0x0000000001d65000-0x0000000001d67000) (0MB)
[    0.000000] efi: mem97: type=4, attr=0xf, range=[0x0000000001d67000-0x0000000001d71000) (0MB)
[    0.000000] efi: mem98: type=3, attr=0xf, range=[0x0000000001d71000-0x0000000001d77000) (0MB)
[    0.000000] efi: mem99: type=4, attr=0xf, range=[0x0000000001d77000-0x0000000001d78000) (0MB)
[    0.000000] efi: mem100: type=3, attr=0xf, range=[0x0000000001d78000-0x0000000001d7b000) (0MB)
[    0.000000] efi: mem101: type=4, attr=0xf, range=[0x0000000001d7b000-0x0000000001d8c000) (0MB)
[    0.000000] efi: mem102: type=3, attr=0xf, range=[0x0000000001d8c000-0x0000000001d90000) (0MB)
[    0.000000] efi: mem103: type=4, attr=0xf, range=[0x0000000001d90000-0x0000000001d91000) (0MB)
[    0.000000] efi: mem104: type=3, attr=0xf, range=[0x0000000001d91000-0x0000000001d9c000) (0MB)
[    0.000000] efi: mem105: type=4, attr=0xf, range=[0x0000000001d9c000-0x0000000001da6000) (0MB)
[    0.000000] efi: mem106: type=3, attr=0xf, range=[0x0000000001da6000-0x0000000001da9000) (0MB)
[    0.000000] efi: mem107: type=4, attr=0xf, range=[0x0000000001da9000-0x0000000001dab000) (0MB)
[    0.000000] efi: mem108: type=3, attr=0xf, range=[0x0000000001dab000-0x0000000001db1000) (0MB)
[    0.000000] efi: mem109: type=4, attr=0xf, range=[0x0000000001db1000-0x0000000001dc8000) (0MB)
[    0.000000] efi: mem110: type=3, attr=0xf, range=[0x0000000001dc8000-0x0000000001dd6000) (0MB)
[    0.000000] efi: mem111: type=4, attr=0xf, range=[0x0000000001dd6000-0x0000000001dd9000) (0MB)
[    0.000000] efi: mem112: type=3, attr=0xf, range=[0x0000000001dd9000-0x0000000001ddc000) (0MB)
[    0.000000] efi: mem113: type=4, attr=0xf, range=[0x0000000001ddc000-0x0000000001df1000) (0MB)
[    0.000000] efi: mem114: type=3, attr=0xf, range=[0x0000000001df1000-0x0000000001df3000) (0MB)
[    0.000000] efi: mem115: type=4, attr=0xf, range=[0x0000000001df3000-0x0000000001dff000) (0MB)
[    0.000000] efi: mem116: type=3, attr=0xf, range=[0x0000000001dff000-0x0000000001e0f000) (0MB)
[    0.000000] efi: mem117: type=4, attr=0xf, range=[0x0000000001e0f000-0x0000000001e9a000) (0MB)
[    0.000000] efi: mem118: type=3, attr=0xf, range=[0x0000000001e9a000-0x0000000001ea7000) (0MB)
[    0.000000] efi: mem119: type=4, attr=0xf, range=[0x0000000001ea7000-0x0000000001f04000) (0MB)
[    0.000000] efi: mem120: type=2, attr=0xf, range=[0x0000000001f04000-0x0000000001f05000) (0MB)
[    0.000000] efi: mem121: type=7, attr=0xf, range=[0x0000000001f05000-0x0000000001f06000) (0MB)
[    0.000000] efi: mem122: type=2, attr=0xf, range=[0x0000000001f06000-0x0000000002009000) (1MB)
[    0.000000] efi: mem123: type=7, attr=0xf, range=[0x0000000002009000-0x000000000200f000) (0MB)
[    0.000000] efi: mem124: type=4, attr=0xf, range=[0x000000000200f000-0x0000000002013000) (0MB)
[    0.000000] efi: mem125: type=2, attr=0xf, range=[0x0000000002013000-0x0000000002024000) (0MB)
[    0.000000] efi: mem126: type=7, attr=0xf, range=[0x0000000002024000-0x0000000002026000) (0MB)
[    0.000000] efi: mem127: type=4, attr=0xf, range=[0x0000000002026000-0x00000000023ce000) (3MB)
[    0.000000] efi: mem128: type=2, attr=0xf, range=[0x00000000023ce000-0x00000000024dc000) (1MB)
[    0.000000] efi: mem129: type=7, attr=0xf, range=[0x00000000024dc000-0x000000000250b000) (0MB)
[    0.000000] efi: mem130: type=1, attr=0xf, range=[0x000000000250b000-0x0000000002632000) (1MB)
[    0.000000] efi: mem131: type=7, attr=0xf, range=[0x0000000002632000-0x0000000002709000) (0MB)
[    0.000000] efi: mem132: type=4, attr=0xf, range=[0x0000000002709000-0x0000000002a0a000) (3MB)
[    0.000000] efi: mem133: type=7, attr=0xf, range=[0x0000000002a0a000-0x0000000002c00000) (1MB)
[    0.000000] efi: mem134: type=2, attr=0xf, range=[0x0000000002c00000-0x0000000004011000) (20MB)
[    0.000000] efi: mem135: type=7, attr=0xf, range=[0x0000000004011000-0x0000000020000000) (447MB)
[    0.000000] efi: mem136: type=6, attr=0x800000000000000f, range=[0x0000000020000000-0x0000000020200000) (2MB)
[    0.000000] efi: mem137: type=7, attr=0xf, range=[0x0000000020200000-0x000000003cdfd000) (459MB)
[    0.000000] efi: mem138: type=2, attr=0xf, range=[0x000000003cdfd000-0x0000000040000000) (50MB)
[    0.000000] efi: mem139: type=6, attr=0x800000000000000f, range=[0x0000000040000000-0x0000000040200000) (2MB)
[    0.000000] efi: mem140: type=7, attr=0xf, range=[0x0000000040200000-0x000000008c7ae000) (1221MB)
[    0.000000] efi: mem141: type=2, attr=0xf, range=[0x000000008c7ae000-0x00000000baaf2000) (739MB)
[    0.000000] efi: mem142: type=10, attr=0xf, range=[0x00000000baaf2000-0x00000000bab43000) (0MB)
[    0.000000] efi: mem143: type=6, attr=0x800000000000000f, range=[0x00000000bab43000-0x00000000bab46000) (0MB)
[    0.000000] efi: mem144: type=5, attr=0x800000000000000f, range=[0x00000000bab46000-0x00000000bab47000) (0MB)
[    0.000000] efi: mem145: type=0, attr=0xf, range=[0x00000000bab47000-0x00000000bab59000) (0MB)
[    0.000000] efi: mem146: type=5, attr=0x800000000000000f, range=[0x00000000bab59000-0x00000000bab5a000) (0MB)
[    0.000000] efi: mem147: type=6, attr=0x800000000000000f, range=[0x00000000bab5a000-0x00000000bab5c000) (0MB)
[    0.000000] efi: mem148: type=7, attr=0xf, range=[0x00000000bab5c000-0x00000000bab5e000) (0MB)
[    0.000000] efi: mem149: type=0, attr=0xf, range=[0x00000000bab5e000-0x00000000bab5f000) (0MB)
[    0.000000] efi: mem150: type=10, attr=0xf, range=[0x00000000bab5f000-0x00000000bab6d000) (0MB)
[    0.000000] efi: mem151: type=5, attr=0x800000000000000f, range=[0x00000000bab6d000-0x00000000bab70000) (0MB)
[    0.000000] efi: mem152: type=6, attr=0x800000000000000f, range=[0x00000000bab70000-0x00000000babb5000) (0MB)
[    0.000000] efi: mem153: type=5, attr=0x800000000000000f, range=[0x00000000babb5000-0x00000000babc3000) (0MB)
[    0.000000] efi: mem154: type=6, attr=0x800000000000000f, range=[0x00000000babc3000-0x00000000babc6000) (0MB)
[    0.000000] efi: mem155: type=10, attr=0xf, range=[0x00000000babc6000-0x00000000bac09000) (0MB)
[    0.000000] efi: mem156: type=3, attr=0xf, range=[0x00000000bac09000-0x00000000bafec000) (3MB)
[    0.000000] efi: mem157: type=4, attr=0xf, range=[0x00000000bafec000-0x00000000bafef000) (0MB)
[    0.000000] efi: mem158: type=3, attr=0xf, range=[0x00000000bafef000-0x00000000bb000000) (0MB)
[    0.000000] efi: mem159: type=7, attr=0xf, range=[0x0000000100000000-0x00000002ff800000) (8184MB)
[    0.000000] efi: mem160: type=0, attr=0x8000000000000000, range=[0x00000000bb800000-0x00000000bfa00000) (66MB)
[    0.000000] efi: mem161: type=11, attr=0x8000000000000001, range=[0x00000000fed1c000-0x00000000fed20000) (0MB)
[    0.000000] efi: mem162: type=11, attr=0x8000000000000001, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] SMBIOS 2.6 present.
[    0.000000] DMI: Hewlett-Packard HP Elite 7200 MT Business PC/2AB6, BIOS 7.15 10/13/2011
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x2ff800 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-D3FFF write-protect
[    0.000000]   D4000-DFFFF uncachable
[    0.000000]   E0000-E7FFF write-through
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask C00000000 write-back
[    0.000000]   1 base 0BB800000 mask FFF800000 uncachable
[    0.000000]   2 base 0BC000000 mask FFC000000 uncachable
[    0.000000]   3 base 0C0000000 mask FC0000000 uncachable
[    0.000000]   4 base 2FF800000 mask FFF800000 uncachable
[    0.000000]   5 base 300000000 mask F00000000 uncachable
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 16GB, type WB
[    0.000000] reg 1, base: 3000MB, range: 8MB, type UC
[    0.000000] reg 2, base: 3008MB, range: 64MB, type UC
[    0.000000] reg 3, base: 3GB, range: 1GB, type UC
[    0.000000] reg 4, base: 12280MB, range: 8MB, type UC
[    0.000000] reg 5, base: 12GB, range: 4GB, type UC
[    0.000000] total RAM covered: 11184M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 3000MB, range: 8MB, type UC
[    0.000000] reg 3, base: 3008MB, range: 64MB, type UC
[    0.000000] reg 4, base: 4GB, range: 4GB, type WB
[    0.000000] reg 5, base: 8GB, range: 4GB, type WB
[    0.000000] reg 6, base: 12280MB, range: 8MB, type UC
[    0.000000] e820: update [mem 0xbb800000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xbb000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fcd40-0x000fcd4f] mapped at [ffff8800000fcd40]
[    0.000000] Base memory trampoline at [ffff880000094000] 94000 size 24576
[    0.000000] reserving inaccessible SNB gfx pages
[    0.000000] BRK [0x03be9000, 0x03be9fff] PGTABLE
[    0.000000] BRK [0x03bea000, 0x03beafff] PGTABLE
[    0.000000] BRK [0x03beb000, 0x03bebfff] PGTABLE
[    0.000000] BRK [0x03bec000, 0x03becfff] PGTABLE
[    0.000000] BRK [0x03bed000, 0x03bedfff] PGTABLE
[    0.000000] BRK [0x03bee000, 0x03beefff] PGTABLE
[    0.000000] BRK [0x03bef000, 0x03beffff] PGTABLE
[    0.000000] BRK [0x03bf0000, 0x03bf0fff] PGTABLE
[    0.000000] BRK [0x03bf1000, 0x03bf1fff] PGTABLE
[    0.000000] BRK [0x03bf2000, 0x03bf2fff] PGTABLE
[    0.000000] BRK [0x03bf3000, 0x03bf3fff] PGTABLE
[    0.000000] BRK [0x03bf4000, 0x03bf4fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3cdfd000-0x3ebecfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000bab3b000 00024 (v02 HPQOEM)
[    0.000000] ACPI: XSDT 00000000bab3b068 00054 (v01 HPQOEM SLIC-CPC 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000bab41c80 000F4 (v04 HPQOEM SLIC-CPC 01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000bab3b150 06B30 (v02 HPQOEM SLIC-CPC 00000000 INTL 20051117)
[    0.000000] ACPI: FACS 00000000bab64f80 00040
[    0.000000] ACPI: APIC 00000000bab41d78 00072 (v03 HPQOEM SLIC-CPC 01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 00000000bab41df0 00102 (v01 HPQOEM SLIC-CPC 00000001 MSFT 03000001)
[    0.000000] ACPI: MCFG 00000000bab41ef8 0003C (v01 HPQOEM SLIC-CPC 01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000bab41f38 00038 (v01 HPQOEM SLIC-CPC 01072009 AMI. 00000004)
[    0.000000] ACPI: DBGP 00000000bab41f70 00034 (v01 HPQOEM SLIC-CPC 01072009 AMI  00010013)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x00000002ff7fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x2ff7d6000-0x2ff7fcfff]
[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 11170MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x2ff7fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009ffff]
[    0.000000]   node   0: [mem 0x00100000-0x1fffffff]
[    0.000000]   node   0: [mem 0x20200000-0x3fffffff]
[    0.000000]   node   0: [mem 0x40200000-0xbaaf1fff]
[    0.000000]   node   0: [mem 0xbab5c000-0xbab5dfff]
[    0.000000]   node   0: [mem 0xbac09000-0xbaffffff]
[    0.000000]   node   0: [mem 0x100000000-0x2ff7fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x2ff7fffff]
[    0.000000] On node 0 totalpages: 2859658
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 159 pages reserved
[    0.000000]   DMA zone: 3999 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 11884 pages used for memmap
[    0.000000]   DMA32 zone: 760555 pages, LIFO batch:31
[    0.000000]   Normal zone: 32736 pages used for memmap
[    0.000000]   Normal zone: 2095104 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x00000000bba00000-0x00000000bf9fffff
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x02013000-0x02013fff]
[    0.000000] PM: Registered nosave memory: [mem 0x02023000-0x02023fff]
[    0.000000] PM: Registered nosave memory: [mem 0x024cf000-0x024cffff]
[    0.000000] PM: Registered nosave memory: [mem 0x024db000-0x024dbfff]
[    0.000000] PM: Registered nosave memory: [mem 0x20000000-0x201fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x40000000-0x401fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbaaf2000-0xbab42fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbab43000-0xbab5bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xbab5e000-0xbab5efff]
[    0.000000] PM: Registered nosave memory: [mem 0xbab5f000-0xbab6cfff]
[    0.000000] PM: Registered nosave memory: [mem 0xbab6d000-0xbabc5fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbabc6000-0xbac08fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbb000000-0xbb7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbb800000-0xbf9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbfa00000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xbfa00000-0xfed1bfff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 33 pages/cpu @ffff8802ff400000 s97048 r8192 d29928 u524288
[    0.000000] pcpu-alloc: s97048 r8192 d29928 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2814815
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.2.2.el7.x86_64 root=/dev/mapper/cl-root ro crashkernel=auto rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=en_GB.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 4851932k/12574720k available (6886k kernel code, 1136088k absent, 485100k reserved, 4545k data, 1764k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:327936 nr_irqs:456 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 46137344 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 3093.130 MHz processor
[    0.000026] Calibrating delay loop (skipped), value calculated using timer frequency.. 6186.26 BogoMIPS (lpj=3093130)
[    0.000029] pid_max: default: 32768 minimum: 301
[    0.008443] Security Framework initialized
[    0.008449] SELinux:  Initializing.
[    0.008455] SELinux:  Starting in permissive mode
[    0.008456] Yama: becoming mindful.
[    0.009437] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.013509] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.015344] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.015361] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.015615] Initializing cgroup subsys memory
[    0.015623] Initializing cgroup subsys devices
[    0.015624] Initializing cgroup subsys freezer
[    0.015625] Initializing cgroup subsys net_cls
[    0.015626] Initializing cgroup subsys blkio
[    0.015627] Initializing cgroup subsys perf_event
[    0.015629] Initializing cgroup subsys hugetlb
[    0.015630] Initializing cgroup subsys pids
[    0.015631] Initializing cgroup subsys net_prio
[    0.015651] CPU: Physical Processor ID: 0
[    0.015652] CPU: Processor Core ID: 0
[    0.015656] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.015656] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.015658] mce: CPU supports 9 MCE banks
[    0.015666] CPU0: Thermal monitoring enabled (TM1)
[    0.015677] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.015678] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    0.015679] tlb_flushall_shift: 6
[    0.015753] Freeing SMP alternatives: 24k freed
[    0.017824] ACPI: Core revision 20130517
[    0.019604] ACPI: All ACPI Tables successfully acquired
[    0.244447] ftrace: allocating 26586 entries in 104 pages
[    0.254853] smpboot: Max logical packages: 1
[    0.254928] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.255356] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.265358] smpboot: CPU0: Intel(R) Core(TM) i5-2400 CPU @ 3.10GHz (fam: 06, model: 2a, stepping: 07)
[    0.265364] TSC deadline timer enabled
[    0.265371] Performance Events: PEBS fmt1+, 16-deep LBR, SandyBridge events, full-width counters, Intel PMU driver.
[    0.265387] ... version:                3
[    0.265388] ... bit width:              48
[    0.265389] ... generic registers:      8
[    0.265389] ... value mask:             0000ffffffffffff
[    0.265390] ... max period:             00007fffffffffff
[    0.265391] ... fixed-purpose events:   3
[    0.265392] ... event mask:             00000007000000ff
[    0.269243] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.266413] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
[    0.274841] Brought up 4 CPUs
[    0.274844] smpboot: Total of 4 processors activated (24745.04 BogoMIPS)
[    0.310073] node 0 initialised, 1525400 pages in 32ms
[    0.310205] devtmpfs: initialized
[    0.313524] EVM: security.selinux
[    0.313525] EVM: security.ima
[    0.313526] EVM: security.capability
[    0.313590] PM: Registering ACPI NVS region [mem 0xbaaf2000-0xbab42fff] (331776 bytes)
[    0.313598] PM: Registering ACPI NVS region [mem 0xbab5f000-0xbab6cfff] (57344 bytes)
[    0.313599] PM: Registering ACPI NVS region [mem 0xbabc6000-0xbac08fff] (274432 bytes)
[    0.314280] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.314282] pinctrl core: initialized pinctrl subsystem
[    0.314330] RTC time:  6:37:21, date: 10/11/17
[    0.314397] NET: Registered protocol family 16
[    0.314556] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.314558] ACPI: bus type PCI registered
[    0.314559] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.314604] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.314606] PCI: not using MMCONFIG
[    0.314607] PCI: Using configuration type 1 for base access
[    0.314687] core: PMU erratum BJ122, BV98, HSD29 workaround disabled, HT off
[    0.314721] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.318805] ACPI: Added _OSI(Module Device)
[    0.318807] ACPI: Added _OSI(Processor Device)
[    0.318808] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.318809] ACPI: Added _OSI(Processor Aggregator Device)
[    0.319420] ACPI: EC: Look up EC in DSDT
[    0.320049] ACPI: Executed 1 blocks of module-level executable AML code
[    0.321678] ACPI: Dynamic OEM Table Load:
[    0.321683] ACPI: SSDT ffff8802ff3e6000 0038C (v01    AMI      IST 00000001 MSFT 03000001)
[    0.321875] ACPI: Dynamic OEM Table Load:
[    0.321877] ACPI: SSDT ffff88017b79f9c0 00084 (v01    AMI      CST 00000001 MSFT 03000001)
[    0.322309] ACPI: Interpreter enabled
[    0.322320] ACPI: (supports S0 S3 S4 S5)
[    0.322322] ACPI: Using IOAPIC for interrupt routing
[    0.322336] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.322378] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in ACPI motherboard resources
[    0.322394] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.322558] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    0.325362] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.325366] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.325467] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug PME]
[    0.325558] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
[    0.325559] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.325630] acpi PNP0A08:00: ignoring host bridge window [mem 0x000c8000-0x000dffff window] (conflicts with Video ROM [mem 0x000c0000-0x000cdbff])
[    0.325744] PCI host bridge to bus 0000:00
[    0.325746] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.325747] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.325749] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.325750] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.325752] pci_bus 0000:00: root bus resource [mem 0xbfa00000-0xffffffff window]
[    0.325758] pci 0000:00:00.0: [8086:0100] type 00 class 0x060000
[    0.325822] pci 0000:00:01.0: [8086:0101] type 01 class 0x060400
[    0.325848] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.325876] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.325902] pci 0000:00:02.0: [8086:0102] type 00 class 0x030000
[    0.325910] pci 0000:00:02.0: reg 0x10: [mem 0xfe000000-0xfe3fffff 64bit]
[    0.325915] pci 0000:00:02.0: reg 0x18: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.325919] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.325997] pci 0000:00:16.0: [8086:1c3a] type 00 class 0x078000
[    0.326017] pci 0000:00:16.0: reg 0x10: [mem 0xfe508000-0xfe50800f 64bit]
[    0.326087] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.326146] pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
[    0.326163] pci 0000:00:1a.0: reg 0x10: [mem 0xfe507000-0xfe5073ff]
[    0.326242] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.326273] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.326299] pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
[    0.326313] pci 0000:00:1b.0: reg 0x10: [mem 0xfe500000-0xfe503fff 64bit]
[    0.326371] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.326425] pci 0000:00:1c.0: [8086:1c10] type 01 class 0x060400
[    0.326496] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.326529] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.326554] pci 0000:00:1c.1: [8086:1c12] type 01 class 0x060400
[    0.326628] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.326662] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    0.326688] pci 0000:00:1c.2: [8086:1c14] type 01 class 0x060400
[    0.326758] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.326793] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.326818] pci 0000:00:1c.3: [8086:1c16] type 01 class 0x060400
[    0.326888] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.326922] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.326947] pci 0000:00:1c.4: [8086:1c18] type 01 class 0x060400
[    0.327017] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.327051] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.327075] pci 0000:00:1c.5: [8086:1c1a] type 01 class 0x060400
[    0.327146] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.327180] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.327206] pci 0000:00:1c.6: [8086:1c1c] type 01 class 0x060400
[    0.327277] pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
[    0.327310] pci 0000:00:1c.6: System wakeup disabled by ACPI
[    0.327334] pci 0000:00:1c.7: [8086:1c1e] type 01 class 0x060400
[    0.327405] pci 0000:00:1c.7: PME# supported from D0 D3hot D3cold
[    0.327438] pci 0000:00:1c.7: System wakeup disabled by ACPI
[    0.327464] pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
[    0.327481] pci 0000:00:1d.0: reg 0x10: [mem 0xfe506000-0xfe5063ff]
[    0.327560] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.327593] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.327619] pci 0000:00:1f.0: [8086:1c4a] type 00 class 0x060100
[    0.327761] pci 0000:00:1f.2: [8086:1c02] type 00 class 0x010601
[    0.327775] pci 0000:00:1f.2: reg 0x10: [io  0xf0b0-0xf0b7]
[    0.327782] pci 0000:00:1f.2: reg 0x14: [io  0xf0a0-0xf0a3]
[    0.327789] pci 0000:00:1f.2: reg 0x18: [io  0xf090-0xf097]
[    0.327796] pci 0000:00:1f.2: reg 0x1c: [io  0xf080-0xf083]
[    0.327803] pci 0000:00:1f.2: reg 0x20: [io  0xf060-0xf07f]
[    0.327810] pci 0000:00:1f.2: reg 0x24: [mem 0xfe505000-0xfe5057ff]
[    0.327848] pci 0000:00:1f.2: PME# supported from D3hot
[    0.327896] pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
[    0.327911] pci 0000:00:1f.3: reg 0x10: [mem 0xfe504000-0xfe5040ff 64bit]
[    0.327930] pci 0000:00:1f.3: reg 0x20: [io  0xf040-0xf05f]
[    0.328008] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.328047] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.328110] pci 0000:03:00.0: [197b:2380] type 00 class 0x0c0010
[    0.328135] pci 0000:03:00.0: reg 0x10: [mem 0xfe403000-0xfe4037ff]
[    0.328149] pci 0000:03:00.0: reg 0x14: [mem 0xfe402000-0xfe40207f]
[    0.328186] pci 0000:03:00.0: reg 0x20: [mem 0xfe401000-0xfe40107f]
[    0.328200] pci 0000:03:00.0: reg 0x24: [mem 0xfe400000-0xfe40007f]
[    0.329598] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.329608] pci 0000:00:1c.1:   bridge window [mem 0xfe400000-0xfe4fffff]
[    0.329671] pci 0000:00:1c.2: PCI bridge to [bus 04]
[    0.329714] pci 0000:00:1c.3: PCI bridge to [bus 05]
[    0.329782] pci 0000:06:00.0: [10ec:8168] type 00 class 0x020000
[    0.329805] pci 0000:06:00.0: reg 0x10: [io  0xe000-0xe0ff]
[    0.329838] pci 0000:06:00.0: reg 0x18: [mem 0xd0004000-0xd0004fff 64bit pref]
[    0.329859] pci 0000:06:00.0: reg 0x20: [mem 0xd0000000-0xd0003fff 64bit pref]
[    0.329965] pci 0000:06:00.0: supports D1 D2
[    0.329967] pci 0000:06:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.330013] pci 0000:06:00.0: System wakeup disabled by ACPI
[    0.331602] pci 0000:00:1c.4: PCI bridge to [bus 06]
[    0.331608] pci 0000:00:1c.4:   bridge window [io  0xe000-0xefff]
[    0.331620] pci 0000:00:1c.4:   bridge window [mem 0xd0000000-0xd00fffff 64bit pref]
[    0.331673] pci 0000:00:1c.5: PCI bridge to [bus 07]
[    0.331717] pci 0000:00:1c.6: PCI bridge to [bus 08]
[    0.331762] pci 0000:00:1c.7: PCI bridge to [bus 09]
[    0.332029] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 *10), disabled.
[    0.332068] ACPI: PCI Interrupt Link [LNKB] (IRQs *3 4 5 6 7 10 11 12 14 15), disabled.
[    0.332106] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 *4 5 6 10 11 12 14 15), disabled.
[    0.332143] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15), disabled.
[    0.332181] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
[    0.332219] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
[    0.332256] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 7 10 11 12 14 15), disabled.
[    0.332294] ACPI: PCI Interrupt Link [LNKH] (IRQs *11 12 14 15), disabled.
[    0.332345] ACPI: Enabled 3 GPEs in block 00 to 3F
[    0.332419] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.332422] vgaarb: loaded
[    0.332423] vgaarb: bridge control possible 0000:00:02.0
[    0.332471] SCSI subsystem initialized
[    0.332492] ACPI: bus type USB registered
[    0.332503] usbcore: registered new interface driver usbfs
[    0.332508] usbcore: registered new interface driver hub
[    0.332520] usbcore: registered new device driver usb
[    0.332610] PCI: Using ACPI for IRQ routing
[    0.338349] PCI: pci_cache_line_size set to 64 bytes
[    0.338398] e820: reserve RAM buffer [mem 0x02013018-0x03ffffff]
[    0.338400] e820: reserve RAM buffer [mem 0x024cf018-0x03ffffff]
[    0.338401] e820: reserve RAM buffer [mem 0xbaaf2000-0xbbffffff]
[    0.338402] e820: reserve RAM buffer [mem 0xbab5e000-0xbbffffff]
[    0.338403] e820: reserve RAM buffer [mem 0xbb000000-0xbbffffff]
[    0.338405] e820: reserve RAM buffer [mem 0x2ff800000-0x2ffffffff]
[    0.338481] NetLabel: Initializing
[    0.338482] NetLabel:  domain hash size = 128
[    0.338483] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.338493] NetLabel:  unlabeled traffic allowed by default
[    0.338525] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.338529] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.340541] amd_nb: Cannot enumerate AMD northbridges
[    0.340554] Switched to clocksource hpet
[    0.344081] pnp: PnP ACPI init
[    0.344093] ACPI: bus type PNP registered
[    0.344187] system 00:00: [mem 0xfed10000-0xfed19fff] has been reserved
[    0.344189] system 00:00: [mem 0xe0000000-0xefffffff] has been reserved
[    0.344190] system 00:00: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.344192] system 00:00: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.344193] system 00:00: [mem 0xfee00000-0xfee0ffff] has been reserved
[    0.344196] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.344254] system 00:01: [io  0x0200-0x0201] has been reserved
[    0.344256] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.344297] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.344327] system 00:03: [io  0x04d0-0x04d1] has been reserved
[    0.344329] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.344444] system 00:04: [io  0x0400-0x0453] could not be reserved
[    0.344445] system 00:04: [io  0x0458-0x047f] has been reserved
[    0.344447] system 00:04: [io  0x1180-0x119f] has been reserved
[    0.344448] system 00:04: [io  0x0500-0x057f] has been reserved
[    0.344450] system 00:04: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.344451] system 00:04: [mem 0xfec00000-0xfecfffff] could not be reserved
[    0.344453] system 00:04: [mem 0xfed08000-0xfed08fff] has been reserved
[    0.344454] system 00:04: [mem 0xff000000-0xffffffff] has been reserved
[    0.344456] system 00:04: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.344492] system 00:05: [io  0x0454-0x0457] has been reserved
[    0.344495] system 00:05: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.344662] pnp: PnP ACPI: found 6 devices
[    0.344663] ACPI: bus type PNP unregistered
[    0.350460] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.350466] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.350477] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.350481] pci 0000:00:1c.1:   bridge window [mem 0xfe400000-0xfe4fffff]
[    0.350489] pci 0000:00:1c.2: PCI bridge to [bus 04]
[    0.350499] pci 0000:00:1c.3: PCI bridge to [bus 05]
[    0.350510] pci 0000:00:1c.4: PCI bridge to [bus 06]
[    0.350512] pci 0000:00:1c.4:   bridge window [io  0xe000-0xefff]
[    0.350519] pci 0000:00:1c.4:   bridge window [mem 0xd0000000-0xd00fffff 64bit pref]
[    0.350525] pci 0000:00:1c.5: PCI bridge to [bus 07]
[    0.350535] pci 0000:00:1c.6: PCI bridge to [bus 08]
[    0.350545] pci 0000:00:1c.7: PCI bridge to [bus 09]
[    0.350561] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.350563] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.350564] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.350566] pci_bus 0000:00: resource 7 [mem 0xbfa00000-0xffffffff window]
[    0.350567] pci_bus 0000:03: resource 1 [mem 0xfe400000-0xfe4fffff]
[    0.350569] pci_bus 0000:06: resource 0 [io  0xe000-0xefff]
[    0.350570] pci_bus 0000:06: resource 2 [mem 0xd0000000-0xd00fffff 64bit pref]
[    0.350591] NET: Registered protocol family 2
[    0.350787] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.351050] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.351255] TCP: Hash tables configured (established 131072 bind 65536)
[    0.351272] TCP: reno registered
[    0.351288] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.351355] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.351437] NET: Registered protocol family 1
[    0.351455] pci 0000:00:02.0: BIOS left Intel GPU interrupts enabled; disabling
[    0.351459] pci 0000:00:02.0: Boot video device
[    0.351676] PCI: CLS 64 bytes, default 64
[    0.351710] Unpacking initramfs...
[    0.687481] Freeing initrd memory: 30656k freed
[    0.690688] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.690692] software IO TLB [mem 0xb6af2000-0xbaaf2000] (64MB) mapped at [ffff8800b6af2000-ffff8800baaf1fff]
[    0.690736] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[    0.690737] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[    0.690738] RAPL PMU: hw unit of domain package 2^-16 Joules
[    0.690738] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
[    0.691153] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    0.691197] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    0.691410] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.691427] Initialise system trusted keyring
[    0.691447] audit: initializing netlink socket (disabled)
[    0.691460] type=2000 audit(1507703841.449:1): initialized
[    0.710513] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.711224] zpool: loaded
[    0.711226] zbud: loaded
[    0.711348] VFS: Disk quotas dquot_6.5.2
[    0.711366] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.711486] msgmni has been set to 21502
[    0.711525] Key type big_key registered
[    0.711529] SELinux:  Registering netfilter hooks
[    0.711971] NET: Registered protocol family 38
[    0.711974] Key type asymmetric registered
[    0.711976] Asymmetric key parser 'x509' registered
[    0.711995] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
[    0.712016] io scheduler noop registered
[    0.712018] io scheduler deadline registered (default)
[    0.712043] io scheduler cfq registered
[    0.712197] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
[    0.712783] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.712789] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.712847] efifb: probing for efifb
[    0.712856] efifb: framebuffer at 0xc0000000, mapped to 0xffffc90001c00000, using 1876k, total 1875k
[    0.712857] efifb: mode is 800x600x32, linelength=3200, pages=1
[    0.712858] efifb: scrolling: redraw
[    0.712859] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    0.713751] Console: switching to colour frame buffer device 100x37
[    0.714550] fb0: EFI VGA frame buffer device
[    0.714556] intel_idle: MWAIT substates: 0x1120
[    0.714557] intel_idle: v0.4.1 model 0x2A
[    0.714571] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.714622] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.714625] ACPI: Power Button [PWRB]
[    0.714647] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.714649] ACPI: Power Button [PWRF]
[    0.714684] ACPI: Requesting acpi_cpufreq
[    0.715628] GHES: HEST is not enabled!
[    0.715666] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.715963] Non-volatile memory driver v1.3
[    0.715981] Linux agpgart interface v0.103
[    0.716048] crash memory driver: version 1.1
[    0.716089] rdac: device handler registered
[    0.716114] hp_sw: device handler registered
[    0.716116] emc: device handler registered
[    0.716118] alua: device handler registered
[    0.716142] libphy: Fixed MDIO Bus: probed
[    0.716169] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.716173] ehci-pci: EHCI PCI platform driver
[    0.716232] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.716258] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.716269] ehci-pci 0000:00:1a.0: debug port 2
[    0.720168] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.720181] ehci-pci 0000:00:1a.0: irq 16, io mem 0xfe507000
[    0.725543] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.725576] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.725577] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.725578] usb usb1: Product: EHCI Host Controller
[    0.725580] usb usb1: Manufacturer: Linux 3.10.0-693.2.2.el7.x86_64 ehci_hcd
[    0.725581] usb usb1: SerialNumber: 0000:00:1a.0
[    0.725650] hub 1-0:1.0: USB hub found
[    0.725656] hub 1-0:1.0: 2 ports detected
[    0.725783] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.725807] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.725817] ehci-pci 0000:00:1d.0: debug port 2
[    0.729718] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.729729] ehci-pci 0000:00:1d.0: irq 23, io mem 0xfe506000
[    0.735543] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.735564] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.735566] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.735567] usb usb2: Product: EHCI Host Controller
[    0.735568] usb usb2: Manufacturer: Linux 3.10.0-693.2.2.el7.x86_64 ehci_hcd
[    0.735569] usb usb2: SerialNumber: 0000:00:1d.0
[    0.735625] hub 2-0:1.0: USB hub found
[    0.735629] hub 2-0:1.0: 2 ports detected
[    0.735689] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.735694] ohci-pci: OHCI PCI platform driver
[    0.735702] uhci_hcd: USB Universal Host Controller Interface driver
[    0.735731] usbcore: registered new interface driver usbserial
[    0.735736] usbcore: registered new interface driver usbserial_generic
[    0.735740] usbserial: USB Serial support registered for generic
[    0.735759] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    0.736106] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.736110] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.736176] mousedev: PS/2 mouse device common for all mice
[    0.736269] rtc_cmos 00:02: RTC can wake from S4
[    0.736373] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    0.736399] rtc_cmos 00:02: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    0.736440] Intel P-state driver initializing.
[    0.736612] cpuidle: using governor menu
[    0.736797] EFI Variables Facility v0.08 2004-May-17
[    0.979800] hidraw: raw HID events driver (C) Jiri Kosina
[    0.979928] usbcore: registered new interface driver usbhid
[    0.979930] usbhid: USB HID core driver
[    0.979978] drop_monitor: Initializing network drop monitor service
[    0.980079] TCP: cubic registered
[    0.980088] Initializing XFRM netlink socket
[    0.980209] NET: Registered protocol family 10
[    0.980510] NET: Registered protocol family 17
[    0.980814] microcode: CPU0 sig=0x206a7, pf=0x2, revision=0x29
[    0.980851] microcode: CPU1 sig=0x206a7, pf=0x2, revision=0x29
[    0.980901] microcode: CPU2 sig=0x206a7, pf=0x2, revision=0x29
[    0.980936] microcode: CPU3 sig=0x206a7, pf=0x2, revision=0x29
[    0.981029] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.981250] PM: Hibernation image not present or could not be loaded.
[    0.981254] Loading compiled-in X.509 certificates
[    0.981281] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.981298] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.982185] Loaded X.509 cert 'CentOS Linux kernel signing key: c08b355341760f030a64e3c550e113cd47771ea9'
[    0.982207] registered taskstats version 1
[    0.985460] Key type trusted registered
[    0.988415] Key type encrypted registered
[    0.991209] IMA: No TPM chip found, activating TPM-bypass!
[    0.991601]   Magic number: 5:67:620
[    0.991715] rtc_cmos 00:02: setting system clock to 2017-10-11 06:37:22 UTC (1507703842)
[    0.992731] Freeing unused kernel memory: 1764k freed
[    1.027568] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.037562] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.152275] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    1.152278] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.152562] hub 1-1:1.0: USB hub found
[    1.156114] hub 1-1:1.0: 6 ports detected
[    1.691567] tsc: Refined TSC clocksource calibration: 3092.975 MHz
[    1.697704] Switched to clocksource tsc
[    1.752742] random: systemd: uninitialized urandom read (16 bytes read)
[    1.752964] random: systemd: uninitialized urandom read (16 bytes read)
[    1.752975] random: systemd: uninitialized urandom read (16 bytes read)
[    1.753350] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.753494] systemd[1]: Detected architecture x86-64.
[    1.753497] systemd[1]: Running in initial RAM disk.
[    1.753527] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.754916] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    1.754919] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.755057] hub 2-1:1.0: USB hub found
[    1.755164] hub 2-1:1.0: 8 ports detected
[    1.780701] random: systemd: uninitialized urandom read (16 bytes read)
[    1.780721] random: systemd: uninitialized urandom read (16 bytes read)
[    1.780750] random: systemd: uninitialized urandom read (16 bytes read)
[    1.780801] random: systemd: uninitialized urandom read (16 bytes read)
[    1.781259] random: systemd: uninitialized urandom read (16 bytes read)
[    1.781363] random: systemd: uninitialized urandom read (16 bytes read)
[    1.781515] random: systemd: uninitialized urandom read (16 bytes read)
[    1.784279] systemd[1]: Reached target Local File Systems.
[    1.784288] systemd[1]: Starting Local File Systems.
[    1.784298] systemd[1]: Reached target Swap.
[    1.784304] systemd[1]: Starting Swap.
[    1.784312] systemd[1]: Reached target Timers.
[    1.784318] systemd[1]: Starting Timers.
[    1.784443] systemd[1]: Created slice Root Slice.
[    1.784450] systemd[1]: Starting Root Slice.
[    1.784510] systemd[1]: Created slice System Slice.
[    1.784517] systemd[1]: Starting System Slice.
[    1.784561] systemd[1]: Listening on Journal Socket.
[    1.784568] systemd[1]: Starting Journal Socket.
[    1.784879] systemd[1]: Starting Setup Virtual Console...
[    1.785273] systemd[1]: Starting dracut cmdline hook...
[    1.785306] systemd[1]: Listening on udev Kernel Socket.
[    1.785315] systemd[1]: Starting udev Kernel Socket.
[    1.785344] systemd[1]: Listening on udev Control Socket.
[    1.785351] systemd[1]: Starting udev Control Socket.
[    1.785362] systemd[1]: Reached target Sockets.
[    1.785367] systemd[1]: Starting Sockets.
[    1.785752] systemd[1]: Starting Apply Kernel Variables...
[    1.786103] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.786121] systemd[1]: Reached target Slices.
[    1.786131] systemd[1]: Starting Slices.
[    1.786434] systemd[1]: Starting Journal Service...
[    1.786933] systemd[1]: Started Apply Kernel Variables.
[    1.787818] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.788197] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.790545] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.802566] systemd[1]: Started Journal Service.
[    1.876919] device-mapper: uevent: version 1.0.3
[    1.876968] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
[    1.923283] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    1.923290] r8169 0000:06:00.0: can't disable ASPM; OS doesn't have ASPM control
[    1.923617] r8169 0000:06:00.0: irq 25 for MSI/MSI-X
[    1.923749] r8169 0000:06:00.0 eth0: RTL8168e/8111e at 0xffffc900018ae000, e0:69:95:32:fd:51, XID 0c200000 IRQ 25
[    1.923751] r8169 0000:06:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    1.923868] firewire_ohci 0000:03:00.0: enabling device (0100 -> 0102)
[    1.936558] libata version 3.00 loaded.
[    1.937835] [drm] Initialized
[    1.940646] ahci 0000:00:1f.2: version 3.0
[    1.940760] ahci 0000:00:1f.2: irq 26 for MSI/MSI-X
[    1.951512] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x3f impl SATA mode
[    1.951515] ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pio slum part ems apst 
[    1.961824] scsi host0: ahci
[    1.961884] scsi host1: ahci
[    1.962678] scsi host2: ahci
[    1.963555] scsi host3: ahci
[    1.964553] scsi host4: ahci
[    1.965558] scsi host5: ahci
[    1.965586] ata1: SATA max UDMA/133 abar m2048@0xfe505000 port 0xfe505100 irq 26
[    1.965589] ata2: SATA max UDMA/133 abar m2048@0xfe505000 port 0xfe505180 irq 26
[    1.965591] ata3: SATA max UDMA/133 abar m2048@0xfe505000 port 0xfe505200 irq 26
[    1.965593] ata4: SATA max UDMA/133 abar m2048@0xfe505000 port 0xfe505280 irq 26
[    1.965595] ata5: SATA max UDMA/133 abar m2048@0xfe505000 port 0xfe505300 irq 26
[    1.965597] ata6: SATA max UDMA/133 abar m2048@0xfe505000 port 0xfe505380 irq 26
[    1.976534] firewire_ohci 0000:03:00.0: added OHCI v1.10 device as card 0, 4 IR + 0 IT contexts, quirks 0x10
[    2.015050] [drm] Memory usable by graphics device = 2048M
[    2.015053] checking generic (c0000000 1d5000) vs hw (c0000000 10000000)
[    2.015054] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    2.015067] Console: switching to colour dummy device 80x25
[    2.015225] [drm] Replacing VGA console driver
[    2.020531] i915 0000:00:02.0: irq 27 for MSI/MSI-X
[    2.020538] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.020539] [drm] Driver supports precise vblank timestamp query.
[    2.027489] usb 1-1.1: new low-speed USB device number 3 using ehci-pci
[    2.028657] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    2.035490] usb 2-1.1: new full-speed USB device number 3 using ehci-pci
[    2.098470] usb 2-1.1: device descriptor read/64, error -32
[    2.106259] random: fast init done
[    2.108013] usb 1-1.1: New USB device found, idVendor=04f2, idProduct=1516
[    2.108016] usb 1-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.108017] usb 1-1.1: Product: USB Keyboard
[    2.108019] usb 1-1.1: Manufacturer: Chicony 
[    2.111445] input: Chicony  USB Keyboard as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1:1.0/input/input2
[    2.161612] hid-generic 0003:04F2:1516.0001: input,hidraw0: USB HID v1.11 Keyboard [Chicony  USB Keyboard] on usb-0000:00:1a.0-1.1/input0
[    2.166112] input: Chicony  USB Keyboard as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1:1.1/input/input3
[    2.216537] hid-generic 0003:04F2:1516.0002: input,hidraw1: USB HID v1.11 Device [Chicony  USB Keyboard] on usb-0000:00:1a.0-1.1/input1
[    2.249923] [drm] Initialized i915 1.6.0 20161121 for 0000:00:02.0 on minor 0
[    2.262483] usb 2-1.1: device descriptor read/64, error -32
[    2.270478] ata1: SATA link down (SStatus 0 SControl 300)
[    2.271476] ata5: SATA link down (SStatus 0 SControl 300)
[    2.271509] ata6: SATA link down (SStatus 0 SControl 300)
[    2.271535] ata4: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.271557] ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.271573] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    2.271700] ata4.00: ATA-9: KINGSTON SHSS37A240G, SAFM02.H, max UDMA/133
[    2.271703] ata4.00: 468862128 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.271850] ata4.00: configured for UDMA/133
[    2.274914] ata3.00: ATA-7: SAMSUNG SP2504C, VT100-50, max UDMA7
[    2.274917] ata3.00: 488397168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.275070] ata2.00: ATAPI: hp      DVD A  DH16ABLH, 3HD9, max UDMA/100
[    2.275892] ata2.00: configured for UDMA/100
[    2.279591] scsi 1:0:0:0: CD-ROM            hp       DVD A  DH16ABLH  3HD9 PQ: 0 ANSI: 5
[    2.289475] usb 1-1.2: new low-speed USB device number 4 using ehci-pci
[    2.295714] ata3.00: configured for UDMA/133
[    2.295794] scsi 2:0:0:0: Direct-Access     ATA      SAMSUNG SP2504C  0-50 PQ: 0 ANSI: 5
[    2.310608] scsi 3:0:0:0: Direct-Access     ATA      KINGSTON SHSS37A 02.H PQ: 0 ANSI: 5
[    2.378404] usb 1-1.2: New USB device found, idVendor=4423, idProduct=0001
[    2.378408] usb 1-1.2: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[    2.378410] usb 1-1.2: Product: USB OPTICAL MOUSE 
[    2.380920] input: USB OPTICAL MOUSE  as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.2/1-1.2:1.0/input/input4
[    2.380996] hid-generic 0003:4423:0001.0003: input,hidraw2: USB HID v1.11 Mouse [USB OPTICAL MOUSE ] on usb-0000:00:1a.0-1.2/input0
[    2.384000] input: USB OPTICAL MOUSE  as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.2/1-1.2:1.1/input/input5
[    2.434532] hid-generic 0003:4423:0001.0004: input,hiddev0,hidraw3: USB HID v1.10 Keyboard [USB OPTICAL MOUSE ] on usb-0000:00:1a.0-1.2/input1
[    2.436460] usb 2-1.1: new full-speed USB device number 4 using ehci-pci
[    2.466788] fbcon: inteldrmfb (fb0) is primary device
[    2.477644] firewire_core 0000:03:00.0: created device fw0: GUID 001b8d100000466a, S400
[    2.499485] usb 2-1.1: device descriptor read/64, error -32
[    2.532506] [drm:intel_cpu_fifo_underrun_irq_handler [i915]] *ERROR* CPU pipe A FIFO underrun
[    2.552878] [drm:intel_cpu_fifo_underrun_irq_handler [i915]] *ERROR* CPU pipe B FIFO underrun
[    2.552922] [drm:intel_set_pch_fifo_underrun_reporting [i915]] *ERROR* uncleared pch fifo underrun on pch transcoder A
[    2.552952] [drm:intel_pch_fifo_underrun_irq_handler [i915]] *ERROR* PCH transcoder A FIFO underrun
[    2.552981] [drm:intel_set_pch_fifo_underrun_reporting [i915]] *ERROR* uncleared pch fifo underrun on pch transcoder B
[    2.553006] [drm:intel_pch_fifo_underrun_irq_handler [i915]] *ERROR* PCH transcoder B FIFO underrun
[    2.568964] Console: switching to colour frame buffer device 180x56
[    2.590235] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    2.626463] sr 1:0:0:0: [sr0] scsi3-mmc drive: 40x/40x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.626468] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.626649] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    2.627370] sd 3:0:0:0: [sdb] 468862128 512-byte logical blocks: (240 GB/223 GiB)
[    2.627372] sd 2:0:0:0: [sda] 488397168 512-byte logical blocks: (250 GB/232 GiB)
[    2.627434] sd 2:0:0:0: [sda] Write Protect is off
[    2.627444] sd 2:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.627446] sd 3:0:0:0: [sdb] Write Protect is off
[    2.627451] sd 3:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    2.627467] sd 2:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.627483] sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.629176]  sdb: sdb1 sdb2 sdb3
[    2.629502] sd 3:0:0:0: [sdb] Attached SCSI disk
[    2.633994]  sda: sda1
[    2.634184] sd 2:0:0:0: [sda] Attached SCSI disk
[    2.665446] usb 2-1.1: device descriptor read/64, error -32
[    2.840439] usb 2-1.1: new full-speed USB device number 5 using ehci-pci
[    2.950600] SGI XFS with ACLs, security attributes, no debug enabled
[    2.952318] XFS (dm-0): Mounting V5 Filesystem
[    2.974636] XFS (dm-0): Ending clean mount
[    3.174599] systemd-journald[112]: Received SIGTERM from PID 1 (systemd).
[    3.242428] usb 2-1.1: device not accepting address 5, error -32
[    3.315449] usb 2-1.1: new full-speed USB device number 6 using ehci-pci
[    3.375052] SELinux: 2048 avtab hash slots, 106024 rules.
[    3.405076] SELinux: 2048 avtab hash slots, 106024 rules.
[    3.424623] SELinux:  8 users, 14 roles, 4998 types, 307 bools, 1 sens, 1024 cats
[    3.424627] SELinux:  94 classes, 106024 rules
[    3.427659] SELinux:  Completing initialization.
[    3.427661] SELinux:  Setting up existing superblocks.
[    3.434624] type=1403 audit(1507703844.942:2): policy loaded auid=4294967295 ses=4294967295
[    3.439153] systemd[1]: Successfully loaded SELinux policy in 202.649ms.
[    3.468683] ip_tables: (C) 2000-2006 Netfilter Core Team
[    3.468712] systemd[1]: Inserted module 'ip_tables'
[    3.486148] systemd[1]: Relabelled /dev and /run in 16.368ms.
[    3.662862] RPC: Registered named UNIX socket transport module.
[    3.662865] RPC: Registered udp transport module.
[    3.662866] RPC: Registered tcp transport module.
[    3.662867] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    3.674489] systemd-journald[521]: Received request to flush runtime journal from PID 1
[    3.695242] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[    3.717397] usb 2-1.1: device not accepting address 6, error -32
[    3.717628] usb 2-1-port1: unable to enumerate USB device
[    3.773622] wmi: Mapper loaded
[    3.775345] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    3.786649] mei_me 0000:00:16.0: irq 28 for MSI/MSI-X
[    3.794486] i801_smbus 0000:00:1f.3: enabling device (0101 -> 0103)
[    3.794571] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[    3.798073] input: PC Speaker as /devices/platform/pcspkr/input/input6
[    3.803275] sr 1:0:0:0: Attached scsi generic sg0 type 5
[    3.803367] sd 2:0:0:0: Attached scsi generic sg1 type 0
[    3.803667] sd 3:0:0:0: Attached scsi generic sg2 type 0
[    3.842966] gpio_ich: GPIO from 436 to 511 on gpio_ich
[    3.845678] iTCO_vendor_support: vendor-support=0
[    3.847012] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    3.847051] iTCO_wdt: Found a Cougar Point TCO device (Version=2, TCOBASE=0x0460)
[    3.849071] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    3.850206] AES CTR mode by8 optimization enabled
[    3.857176] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    3.864224] alg: No test for crc32 (crc32-pclmul)
[    3.872120] snd_hda_intel 0000:00:1b.0: enabling device (0100 -> 0102)
[    3.872220] snd_hda_intel 0000:00:1b.0: irq 29 for MSI/MSI-X
[    3.891083] snd_hda_codec_idt hdaudioC0D0: autoconfig for 92HD89E2: line_outs=4 (0xd/0xf/0x10/0x11/0x0) type:speaker
[    3.891085] snd_hda_codec_idt hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    3.891086] snd_hda_codec_idt hdaudioC0D0:    hp_outs=1 (0xa/0x0/0x0/0x0/0x0)
[    3.891086] snd_hda_codec_idt hdaudioC0D0:    mono: mono_out=0x0
[    3.891087] snd_hda_codec_idt hdaudioC0D0:    dig-out=0x22/0x0
[    3.891088] snd_hda_codec_idt hdaudioC0D0:    inputs:
[    3.891089] snd_hda_codec_idt hdaudioC0D0:      Rear Mic=0xe
[    3.891090] snd_hda_codec_idt hdaudioC0D0:      Front Mic=0xb
[    3.891091] snd_hda_codec_idt hdaudioC0D0:      Line=0x12
[    3.897421] Adding 5636092k swap on /dev/mapper/cl-swap.  Priority:-1 extents:1 across:5636092k SSFS
[    3.906151] random: crng init done
[    3.909890] XFS (sdb2): Mounting V5 Filesystem
[    3.919444] intel_rapl: Found RAPL domain package
[    3.919444] intel_rapl: Found RAPL domain core
[    3.919445] intel_rapl: Found RAPL domain uncore
[    3.919448] intel_rapl: RAPL package 0 domain package locked by BIOS
[    3.925954] snd_hda_intel 0000:00:1b.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    3.935512] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
[    3.935597] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[    3.935637] input: HDA Intel PCH Speaker Front as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[    3.935675] input: HDA Intel PCH Speaker Surround as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[    3.935712] input: HDA Intel PCH Speaker CLFE as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[    3.935752] input: HDA Intel PCH Speaker Side as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[    3.935800] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
[    3.935844] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input14
[    3.992305] EXT4-fs (sda1): mounted filesystem with ordered data mode. Opts: (null)
[    4.023878] XFS (sdb2): Ending clean mount
[    4.039033] FAT-fs (sdb1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[    5.486381] XFS (dm-2): Mounting V5 Filesystem
[    5.508404] XFS (dm-2): Ending clean mount
[    5.614753] type=1305 audit(1507703847.122:3): audit_pid=730 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    6.531194] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    6.560660] Ebtables v2.0 registered
[    6.593418] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    6.647452] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[    6.671012] Netfilter messages via NETLINK v0.30.
[    6.678999] ip_set: protocol 6
[    6.685125] IPv6: ADDRCONF(NETDEV_UP): enp6s0: link is not ready
[    6.823172] r8169 0000:06:00.0 enp6s0: link down
[    6.823175] r8169 0000:06:00.0 enp6s0: link down
[    6.823222] IPv6: ADDRCONF(NETDEV_UP): enp6s0: link is not ready
[    9.214240] r8169 0000:06:00.0 enp6s0: link up
[    9.214254] IPv6: ADDRCONF(NETDEV_CHANGE): enp6s0: link becomes ready
[   10.857271] tun: Universal TUN/TAP device driver, 1.6
[   10.857274] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   10.858864] virbr0: port 1(virbr0-nic) entered blocking state
[   10.858868] virbr0: port 1(virbr0-nic) entered disabled state
[   10.858903] device virbr0-nic entered promiscuous mode
[   10.951972] virbr0: port 1(virbr0-nic) entered blocking state
[   10.951976] virbr0: port 1(virbr0-nic) entered listening state
[   10.952014] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   10.998828] virbr0: port 1(virbr0-nic) entered disabled state
[   98.616282] fuse init (API version 7.22)
[ 8263.036314] perf: interrupt took too long (2507 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
[ 9555.217443] perf: interrupt took too long (3167 > 3133), lowering kernel.perf_event_max_sample_rate to 63000
[13616.598376] perf: interrupt took too long (3967 > 3958), lowering kernel.perf_event_max_sample_rate to 50000
[26657.190431] perf: interrupt took too long (4978 > 4958), lowering kernel.perf_event_max_sample_rate to 40000
[79361.682133] TCP: lp registered
[87257.548607] ------------[ cut here ]------------
[87257.548669] WARNING: CPU: 2 PID: 0 at drivers/gpu/drm/i915/intel_display.c:12092 intel_check_page_flip+0x1e0/0x1f0 [i915]
[87257.548672] Kicking stuck page flip: queued at 3200411, now 3200415
[87257.548673] Modules linked in: tcp_lp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter vfat fat ext4 mbcache jbd2 intel_powerclamp coretemp snd_hda_codec_hdmi intel_rapl iosf_mbi kvm_intel kvm snd_hda_codec_idt snd_hda_codec_generic snd_hda_intel snd_hda_codec irqbypass crc32_pclmul snd_hda_core ghash_clmulni_intel snd_hwdep snd_seq aesni_intel iTCO_wdt iTCO_vendor_support
[87257.548716]  lrw gf128mul gpio_ich glue_helper ablk_helper cryptd snd_seq_device snd_pcm sg joydev pcspkr i2c_i801 snd_timer snd mei_me soundcore lpc_ich mei shpchp wmi nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif cdrom crct10dif_generic i915 i2c_algo_bit video drm_kms_helper syscopyarea sysfillrect sysimgblt ahci fb_sys_fops crct10dif_pclmul libahci crct10dif_common drm libata crc32c_intel serio_raw firewire_ohci r8169 firewire_core mii i2c_core crc_itu_t dm_mirror dm_region_hash dm_log dm_mod
[87257.548758] CPU: 2 PID: 0 Comm: swapper/2 Not tainted 3.10.0-693.2.2.el7.x86_64 #1
[87257.548761] Hardware name: Hewlett-Packard HP Elite 7200 MT Business PC/2AB6, BIOS 7.15 10/13/2011
[87257.548763]  ffff8802ff503d88 ada14a016281ca20 ffff8802ff503d38 ffffffff816a3db1
[87257.548766]  ffff8802ff503d78 ffffffff810879c8 00002f3cee2c01c0 ffff8802ee2c01e0
[87257.548770]  ffff8802efcb9000 ffff8802ee2c0000 ffff8802f36f79c0 0000000000000001
[87257.548773] Call Trace:
[87257.548775]  <IRQ>  [<ffffffff816a3db1>] dump_stack+0x19/0x1b
[87257.548787]  [<ffffffff810879c8>] __warn+0xd8/0x100
[87257.548791]  [<ffffffff81087a4f>] warn_slowpath_fmt+0x5f/0x80
[87257.548824]  [<ffffffffc023d710>] intel_check_page_flip+0x1e0/0x1f0 [i915]
[87257.548842]  [<ffffffffc01bf13a>] ironlake_irq_handler+0x68a/0xb00 [i915]
[87257.548848]  [<ffffffff810b4fa7>] ? hrtimer_get_next_event+0x47/0x70
[87257.548852]  [<ffffffff81130a2e>] __handle_irq_event_percpu+0x3e/0x1c0
[87257.548855]  [<ffffffff81130be2>] handle_irq_event_percpu+0x32/0x80
[87257.548858]  [<ffffffff81130c6c>] handle_irq_event+0x3c/0x60
[87257.548862]  [<ffffffff811338f7>] handle_edge_irq+0x77/0x130
[87257.548866]  [<ffffffff8102d2c8>] handle_irq+0xb8/0x150
[87257.548870]  [<ffffffff810f3ddc>] ? tick_check_idle+0x8c/0xd0
[87257.548876]  [<ffffffff816b057a>] ? atomic_notifier_call_chain+0x1a/0x20
[87257.548880]  [<ffffffff816b762d>] do_IRQ+0x4d/0xe0
[87257.548883]  [<ffffffff816ac22d>] common_interrupt+0x6d/0x6d
[87257.548885]  <EOI>  [<ffffffff81527c0f>] ? cpuidle_enter_state+0x4f/0xc0
[87257.548892]  [<ffffffff81527d58>] cpuidle_idle_call+0xd8/0x210
[87257.548895]  [<ffffffff81034fee>] arch_cpu_idle+0xe/0x30
[87257.548899]  [<ffffffff810e7bca>] cpu_startup_entry+0x14a/0x1c0
[87257.548902]  [<ffffffff81051af6>] start_secondary+0x1b6/0x230
[87257.548905] ---[ end trace daa6cab56cf9f1f4 ]---
dmesg (77,897 bytes)
machineid (135 bytes)
systemd=12f9f62fae7d41d7abd4c88851f4052e
sosreport_uploader-dmidecode=7622ed2e313b9ffe2b576836bfde11dc485dfb19b83a6a124a48e967514343a5
machineid (135 bytes)
proc_modules (6,952 bytes)
tcp_lp 12663 0 - Live 0xffffffffc097e000
fuse 91874 3 - Live 0xffffffffc0966000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0961000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0957000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc095c000
tun 31621 1 - Live 0xffffffffc094e000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0949000
ipt_REJECT 12541 4 - Live 0xffffffffc0944000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc093f000
ip6t_REJECT 12625 2 - Live 0xffffffffc093a000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0935000
xt_conntrack 12760 24 - Live 0xffffffffc0926000
ip_set 36439 0 - Live 0xffffffffc092b000
nfnetlink 14696 1 ip_set, Live 0xffffffffc0921000
ebtable_nat 12807 1 - Live 0xffffffffc091c000
ebtable_broute 12731 1 - Live 0xffffffffc08c5000
bridge 136173 1 ebtable_broute, Live 0xffffffffc08f9000
stp 12976 1 bridge, Live 0xffffffffc08c0000
llc 14552 2 bridge,stp, Live 0xffffffffc08b7000
ip6table_nat 12864 1 - Live 0xffffffffc08b2000
nf_conntrack_ipv6 18935 13 - Live 0xffffffffc08ac000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc089e000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0895000
ip6table_mangle 12700 1 - Live 0xffffffffc0890000
ip6table_security 12710 1 - Live 0xffffffffc088b000
ip6table_raw 12683 1 - Live 0xffffffffc0886000
iptable_nat 12875 1 - Live 0xffffffffc0881000
nf_conntrack_ipv4 15053 13 - Live 0xffffffffc087c000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc086e000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0865000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0874000
nf_conntrack 133387 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0843000
iptable_mangle 12695 1 - Live 0xffffffffc083e000
iptable_security 12705 1 - Live 0xffffffffc0839000
iptable_raw 12678 1 - Live 0xffffffffc081e000
ebtable_filter 12827 1 - Live 0xffffffffc0819000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc080b000
ip6table_filter 12815 1 - Live 0xffffffffc076b000
ip6_tables 26901 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0803000
iptable_filter 12810 1 - Live 0xffffffffc073f000
vfat 17461 1 - Live 0xffffffffc0765000
fat 65950 1 vfat, Live 0xffffffffc0827000
ext4 571503 1 - Live 0xffffffffc0776000
mbcache 14958 1 ext4, Live 0xffffffffc0690000
jbd2 103046 1 ext4, Live 0xffffffffc074a000
intel_powerclamp 14419 0 - Live 0xffffffffc0771000
coretemp 13444 0 - Live 0xffffffffc0745000
snd_hda_codec_hdmi 47938 1 - Live 0xffffffffc0732000
intel_rapl 19362 0 - Live 0xffffffffc0647000
iosf_mbi 13523 1 intel_rapl, Live 0xffffffffc0642000
kvm_intel 170086 0 - Live 0xffffffffc08ce000
kvm 566340 1 kvm_intel, Live 0xffffffffc06a6000
snd_hda_codec_idt 55683 1 - Live 0xffffffffc0697000
snd_hda_codec_generic 73789 1 snd_hda_codec_idt, Live 0xffffffffc062e000
snd_hda_intel 39938 4 - Live 0xffffffffc061a000
snd_hda_codec 137153 4 snd_hda_codec_hdmi,snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc066d000
irqbypass 13503 1 kvm, Live 0xffffffffc0629000
crc32_pclmul 13113 0 - Live 0xffffffffc0615000
snd_hda_core 85885 5 snd_hda_codec_hdmi,snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc05ff000
ghash_clmulni_intel 13259 0 - Live 0xffffffffc0661000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0668000
snd_seq 62699 0 - Live 0xffffffffc0650000
aesni_intel 69884 0 - Live 0xffffffffc05ec000
iTCO_wdt 13480 0 - Live 0xffffffffc05b1000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc05e7000
lrw 13286 1 aesni_intel, Live 0xffffffffc05e2000
gf128mul 14951 1 lrw, Live 0xffffffffc05dd000
gpio_ich 13476 0 - Live 0xffffffffc05ac000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc05bb000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc05b6000
cryptd 20359 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc05a6000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc059d000
snd_pcm 106416 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc05c2000
sg 40721 0 - Live 0xffffffffc0592000
joydev 17377 0 - Live 0xffffffffc0588000
pcspkr 12718 0 - Live 0xffffffffc0532000
i2c_i801 22418 0 - Live 0xffffffffc053b000
snd_timer 29822 2 snd_seq,snd_pcm, Live 0xffffffffc0545000
snd 83383 18 snd_hda_codec_hdmi,snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0572000
mei_me 32712 0 - Live 0xffffffffc046a000
soundcore 15047 1 snd, Live 0xffffffffc052d000
lpc_ich 21073 0 - Live 0xffffffffc044d000
mei 96296 1 mei_me, Live 0xffffffffc0559000
shpchp 37032 0 - Live 0xffffffffc054e000
wmi 19070 0 - Live 0xffffffffc0527000
nfsd 342857 1 - Live 0xffffffffc04d2000
auth_rpcgss 59415 1 nfsd, Live 0xffffffffc045a000
nfs_acl 12837 1 nfsd, Live 0xffffffffc0455000
lockd 93827 1 nfsd, Live 0xffffffffc0435000
grace 13515 2 nfsd,lockd, Live 0xffffffffc011d000
sunrpc 348674 7 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffc047b000
ip_tables 27115 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc0473000
xfs 978100 3 - Live 0xffffffffc0345000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc0340000
sd_mod 46322 6 - Live 0xffffffffc0333000
sr_mod 22416 0 - Live 0xffffffffc00c7000
crc_t10dif 12714 1 sd_mod, Live 0xffffffffc00c2000
cdrom 42556 1 sr_mod, Live 0xffffffffc0323000
crct10dif_generic 12647 0 - Live 0xffffffffc00bd000
i915 1489834 31 - Live 0xffffffffc01b6000
i2c_algo_bit 13413 1 i915, Live 0xffffffffc00b8000
video 24520 1 i915, Live 0xffffffffc01af000
drm_kms_helper 159169 1 i915, Live 0xffffffffc0187000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc00cf000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0124000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0099000
ahci 34042 4 - Live 0xffffffffc00a1000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0066000
crct10dif_pclmul 14289 1 - Live 0xffffffffc0118000
libahci 31992 1 ahci, Live 0xffffffffc00af000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc0113000
drm 370825 8 i915,drm_kms_helper, Live 0xffffffffc012b000
libata 238896 2 ahci,libahci, Live 0xffffffffc00d7000
crc32c_intel 22079 1 - Live 0xffffffffc0052000
serio_raw 13413 0 - Live 0xffffffffc004a000
firewire_ohci 44423 0 - Live 0xffffffffc003a000
r8169 85083 0 - Live 0xffffffffc0083000
firewire_core 64422 1 firewire_ohci, Live 0xffffffffc0072000
mii 13934 1 r8169, Live 0xffffffffc006d000
i2c_core 40756 5 i2c_i801,i915,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffc005b000
crc_itu_t 12707 1 firewire_core, Live 0xffffffffc0027000
dm_mirror 22124 0 - Live 0xffffffffc0033000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0020000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc002d000
dm_mod 123303 11 dm_mirror,dm_log, Live 0xffffffffc0000000
proc_modules (6,952 bytes)
normal69

normal69

2018-01-30 13:36

reporter  

suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)
wfenwick

wfenwick

2018-04-12 04:46

reporter   ~0031605

Another user experienced a similar problem:

Was using google chrome when the error occurred.

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-693.21.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap noapic rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-693.21.1.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: CPU: 5 PID: 0 at drivers/gpu/drm/i915/intel_display.c:12092 intel_check_page_flip+0x1e7/0x200 [i915]
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0

Issue History

Date Modified Username Field Change
2018-01-30 13:36 normal69 New Issue
2018-01-30 13:36 normal69 File Added: backtrace
2018-01-30 13:36 normal69 File Added: dmesg
2018-01-30 13:36 normal69 File Added: machineid
2018-01-30 13:36 normal69 File Added: proc_modules
2018-01-30 13:36 normal69 File Added: suspend_stats
2018-04-12 04:46 wfenwick Note Added: 0031605